Set version number to 5.4.0

parent 909be51e
cmake_minimum_required(VERSION 3.0)
project(KDevelop VERSION 5.3.80)
project(KDevelop VERSION 5.4.0)
# KDevelop SOVERSION
# E.g. for KDevelop 5.2.0 => SOVERSION 52 (we only promise ABI compatibility between patch version updates)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment